main {
    background-color: pink;
    position: absolute;
    top: 20%;
    left: 25%;
    bottom: -30%;
    width: 400px;
    height: 400px;
    margin: 0 0 0 100px;
    border: 1px solid black;
    overflow: scroll;
}

nav {
    position: absolute;
    top: 10%;
    left: 29%;
    align-items: center;
    display: block;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

ul li {
    display: inline-block;
    margin-left: 0;
}

nav ul {
    list-style: none;
}